{
	"displayName": "Blaze Chicken",
	"dropItem": "minecraft:blaze_rod",
	"dropItemNBT": "",
	"spawnNaturally": true,
	"spawnType": 1,
	"spawnLight": 7,
	"spawnBlocks": ["minecraft:red_sand", "minecraft:orange_terracotta"], 
	"canBreed": true,
	"baseHealth": 4,
	"baseSpeed": 0.25,
	"isFireImmune": true,
	"conversion": 250,
	"eggLayTime": 6000,
	"eggColorBackground": "16777062",
	"eggColorForeground": "16724736",
	"hasTrait": 5,
	"parentA": "resourcechickens:gold",
	"parentB": "resourcechickens:lava",
	"enabled": true
}
